» Ubuntu » 套件

Error

two or more packages specified (ruby-dataobjects-sqlite3 quantal)